Developers
API ReferenceAssigned Project User

Removes the AssignedProjectUser resource

DELETE
/project/assigned-project-users/{id}

Removes the AssignedProjectUser resource

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

AssignedProjectUser identifier

Response Body

AssignedProjectUser resource deleted

Example Request
curl -X DELETE 'https://app.icproject.com/api/instance/demo/project/assigned-project-users/string'
Example Response
Empty